<?php
/**
 * 2007-2021 PayPal
 *
 *  NOTICE OF LICENSE
 *
 *  This source file is subject to the Academic Free License (AFL 3.0)
 *  that is bundled with this package in the file LICENSE.txt.
 *  It is also available through the world-wide-web at this URL:
 *  http://opensource.org/licenses/afl-3.0.php
 *  If you did not receive a copy of the license and are unable to
 *  obtain it through the world-wide-web, please send an email
 *  to license@prestashop.com so we can send you a copy immediately.
 *
 *  DISCLAIMER
 *
 *  Do not edit or add to this file if you wish to upgrade PrestaShop to newer
 *  versions in the future. If you wish to customize PrestaShop for your
 *  needs please refer to http://www.prestashop.com for more information.
 *  
 *  @author 2007-2021 PayPal
 *  @author 202 ecommerce <tech@202-ecommerce.com>
 *  @copyright PayPal
 *  @license http://opensource.org/licenses/osl-3.0.php Open Software License (OSL 3.0)
 */

global $_MODULE;
$_MODULE = array();
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_da56bd27822c4be66ceefd6feab0de0c'] = 'Braintree';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_66c245d7e66a000a953af446968fadea'] = 'Vergroot uw omzet door de mobiele Braintree-module te gebruiken om conversie te verhogen in meer dan 45 landen en de nieuwste betaalmethoden te accepteren.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_69a1a3ad8dd5da6db3c4da838a0cf9c7'] = 'Weet u zeker dat u uw gegevens wilt verwijderen?';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_aef7ac0c90af99c4f94f59518b8a82c5'] = 'Terugbetaling met Braintree';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_965d7c94abc0d204072e8c33906e8d51'] = 'De bestelling kon niet worden terugbetaald. Er is nog niet voor betaald.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_8f4603ba5094ec0d3fca1eeda5d0aab8'] = 'Fout bij verbinden met ';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_7980c38f094ddbe90d328a395bc78de9'] = 'Ongeldige configuratie. Controleer uw configuratiebestand.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_d6256dec46314dcbae3c4935b7cc2aa0'] = '[SANDBOX] N.B. De betaling voor deze bestelling is uitgevoerd via de Braintree Sandbox-modus.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_f9fd744f8d9ba5aaa3df8241e7ca74dd'] = 'Er is een onverwacht probleem opgetreden tijdens de terugbetaling. Raadpleeg het tabblad Braintree in de bestelgegevens of de Braintree-logbestanden voor meer informatie.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_c5cf97d5c9e863f5c81afcd961139610'] = 'Er is een onverwacht probleem opgetreden tijdens de annulering. Raadpleeg het tabblad Braintree in de bestelgegevens of de Braintree-logbestanden voor meer informatie.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_fdec986ebdeda8cfd9a6849022f535b6'] = 'Uw bestelling is volledig terugbetaald door Braintree.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_01906fa34cf5a9255896d2c5c5cbc64b'] = 'Uw bestelling is volledig geïnd door Braintree.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_79b365bd05876c8e560cd282299df360'] = 'Er is een onverwacht probleem opgetreden tijdens de inning. Raadpleeg het tabblad Braintree in de bestelgegevens of de Braintree-logbestanden voor meer informatie.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_3bc03ab1b6826baceb85458be971e2ee'] = 'De prijzen van de producten zijn aangepast omdat uw afrondingsinstellingen niet voldoen aan de regels van Braintree.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_faeb092e37a49192a8ff501ad6fc82c6'] = 'Pas uw afrondingsinstellingen aan om te voorkomen dat Braintree-betalingen voor de klant automatisch worden afgerond.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_b9c3a443b75785839de40c14742a2581'] = 'Meer informatie.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_7c58e1df8e94ff79b78efd42ff723421'] = 'Klik eerst op de PayPal-betaalknop';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_4f5c9ccd92deed383dc5ece76515970d'] = 'Fout bij aanmaken van klant';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_a44217022190f5734b2f72ba1e4f8a79'] = 'Creditcardnummer';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_16aefbf48d8803216285343472025aed'] = 'MM/JJ';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_28f32d13232983d9fef5773f3be12851'] = 'Fout bij maken van gehoste velden';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_8ae0cb74f9724518e1ce68c503377002'] = 'is ongeldig.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_729cd05e50606aca11e38918222fdd82'] = 'Maken van token op de server mislukt. Is de creditcard geldig?';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_1519bda079ebc7a0352e12d5a218daef'] = 'Netwerkfout bij het maken van een token.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_23d1e945d89f99ddf838f0b7921098c5'] = 'Maken van token mislukt';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_4415d0f48a48bbe04bb7b0ea9dc88284'] = '3D Secure vereist HTTPS.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_b81f50c07c8d23bbd7b2107b36d83704'] = 'Laden van 3D Secure mislukt';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_b999ae7b750a6857e6bea1618fb223c3'] = 'Er was een probleem met uw verzoek.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_64a0a5788729fd5ba37db816f5a32f38'] = '3D Secure mislukt';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_b989faae3e70a711f45b304dcc9558b7'] = 'is leeg.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_57df0c4ce0afcf14943001d27728822a'] = 'Deze vervaldatum ';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_659c680257206020ca455271b8e016c0'] = 'Dit creditcardnummer ';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_e67d7099fc9583e2bc6a875b6f89cc36'] = 'Vul een CVV in.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_dac2693baa5c5c9a5318609ed81c4f2a'] = 'Betalen met PayPal';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_6a408e5941b4ed7630edd7c211aed267'] = 'Betalen met creditcard';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_14a7d1dad4244ea1525d263fbf1c1f90'] = 'Fout bij initialiseren van Braintree ';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_a94e9e59a8274948ecadafc8180dbadf'] = 'Fout bij valideren van bestelling: ';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_993e08bfbc05df0d2c64d09426a541db'] = 'Let op, uw betaling is gedaan. Neem contact op met de Klantenservice. Uw transactiereferentie is: ';
$_MODULE['<{braintreeofficial}prestashop>displayadminordertaborder_da56bd27822c4be66ceefd6feab0de0c'] = 'Braintree';
$_MODULE['<{braintreeofficial}prestashop>displayadminordercontentorder_da56bd27822c4be66ceefd6feab0de0c'] = 'Braintree';
$_MODULE['<{braintreeofficial}prestashop>displayadmincartsview_dc31c3065844b812bd4ca3a18f30113c'] = 'Betalingslogboeken';
$_MODULE['<{braintreeofficial}prestashop>displaymyaccountblock_79b1ee7d4205c9a8506333f9e038c26d'] = 'Mijn betaalmethoden';
$_MODULE['<{braintreeofficial}prestashop>displaycustomeraccount_79b1ee7d4205c9a8506333f9e038c26d'] = 'Mijn betaalmethoden';
$_MODULE['<{braintreeofficial}prestashop>tablelogs_a3d5de3eac8bb00ae86fd1a1005f1500'] = 'Tijdstempel';
$_MODULE['<{braintreeofficial}prestashop>tablelogs_80fd982231bd8a721f79b5cf097351f8'] = 'Tijdstempel Braintree';
$_MODULE['<{braintreeofficial}prestashop>tablelogs_88427ec035734b45aae9f7d8859a5008'] = 'Transactiereferentie';
$_MODULE['<{braintreeofficial}prestashop>tablelogs_7761b2ef39506fa88f2a02bb18f00d29'] = 'Betaaltool';
$_MODULE['<{braintreeofficial}prestashop>tablelogs_b5a7adde1af5c87d7fd797b6245c2a39'] = 'Omschrijving';
$_MODULE['<{braintreeofficial}prestashop>payment_pbt_939b52e951248282856bcf833991d5e8'] = 'Kies uw PayPal-rekening';
$_MODULE['<{braintreeofficial}prestashop>payment_pbt_20af26b2982ecf99e439a2d6d90ac8f7'] = 'Een nieuwe PayPal-rekening gebruiken';
$_MODULE['<{braintreeofficial}prestashop>payment_pbt_7f8eed2e4a615417913ecd6906aaf63d'] = 'Mijn PayPal-rekening onthouden';
$_MODULE['<{braintreeofficial}prestashop>payment_pbt_96110359114a80e8cdc8eea930bac705'] = 'Voltooi uw betaling door hieronder te bevestigen';
$_MODULE['<{braintreeofficial}prestashop>payment_methods_79b1ee7d4205c9a8506333f9e038c26d'] = 'Mijn betaalmethoden';
$_MODULE['<{braintreeofficial}prestashop>payment_methods_e2a39ecca8898a1ecd4bd3f9ee28b566'] = 'Uw creditcards';
$_MODULE['<{braintreeofficial}prestashop>payment_methods_19b3fbd3db47d3252c410fcb2bb58ba7'] = 'Uw PayPal-rekeningen';
$_MODULE['<{braintreeofficial}prestashop>payment_methods_31b920bfe179e602e215842387ab8feb'] = 'Naam toevoegen';
$_MODULE['<{braintreeofficial}prestashop>payment_methods_f1c2261d89d52febeed15edf1f34a5b7'] = 'Naam bewerken';
$_MODULE['<{braintreeofficial}prestashop>payment_methods_c9cc8cce247e49bae79f15173ce97354'] = 'Opslaan';
$_MODULE['<{braintreeofficial}prestashop>payment_methods_1157034006f1015ff7efb98f577e9fee'] = 'U heeft geen opgeslagen betaalmethoden';
$_MODULE['<{braintreeofficial}prestashop>payment_error_a25c753ee3e4be15ec0daa5a40deb7b8'] = 'Er is een fout opgetreden';
$_MODULE['<{braintreeofficial}prestashop>payment_error_777e4c7c4a3cc47eb332a7a4022c983e'] = 'Onverwachte fout.';
$_MODULE['<{braintreeofficial}prestashop>payment_error_323e38ab6d886d430186ec89af7b6f32'] = 'Aanvullende foutmelding: ';
$_MODULE['<{braintreeofficial}prestashop>payment_error_c6be610d87b3b7aac35cf0e5b960d1d8'] = 'Probeer opnieuw te betalen';
$_MODULE['<{braintreeofficial}prestashop>payment_bt_831b40dcf84715e6e8ecd2c3381c2549'] = 'Betaal veilig met uw creditcard.';
$_MODULE['<{braintreeofficial}prestashop>payment_bt_5cc3a4013fc4eb5abf3e4904c7f9ce8e'] = 'Kies uw creditcard';
$_MODULE['<{braintreeofficial}prestashop>payment_bt_82081d376e8a6467ca34a7eb878e048b'] = 'Een nieuwe creditcard gebruiken';
$_MODULE['<{braintreeofficial}prestashop>payment_bt_a44217022190f5734b2f72ba1e4f8a79'] = 'Creditcardnummer';
$_MODULE['<{braintreeofficial}prestashop>payment_bt_4d29676394d688341ec389a3de8ff14f'] = 'Vervaldatum';
$_MODULE['<{braintreeofficial}prestashop>payment_bt_6b69730e1626f65f6b064a4df29d326b'] = '(MM/JJ)';
$_MODULE['<{braintreeofficial}prestashop>payment_bt_60a104dc50579d60cbc90158fada1dcf'] = 'CVV';
$_MODULE['<{braintreeofficial}prestashop>payment_bt_3577373cfda5984b72cf6f2600c17fe5'] = 'Onthoud mijn creditcard';
$_MODULE['<{braintreeofficial}prestashop>help_36fa766632c19d12daab0318a5378569'] = 'Raadpleeg de documentatie van de module voordat u begint met configureren';
$_MODULE['<{braintreeofficial}prestashop>help_75c6032cb79c126cd7ad4aaa2469f421'] = 'Open de gebruikersdocumentatie voor configuratie van de module.';
$_MODULE['<{braintreeofficial}prestashop>help_9625801606eda3de0ebae69af5a228c9'] = 'Controleer de vereisten vóór installatie';
$_MODULE['<{braintreeofficial}prestashop>help_432d66b8d9f1c4c595ab6089c5603f8a'] = 'Controleer de vereisten';
$_MODULE['<{braintreeofficial}prestashop>help_65e1cf4f647dd88b686d86bbaee3a792'] = 'Ontdek meer details';
$_MODULE['<{braintreeofficial}prestashop>help_1424e5d76b0e3801869d7a836bd0665f'] = 'Heeft u nog vragen?';
$_MODULE['<{braintreeofficial}prestashop>help_912a3ccf91f42349c62b4554d1be68d5'] = 'Neem contact met ons op. We helpen u graag.';
$_MODULE['<{braintreeofficial}prestashop>help_2acdeed6c94ace0992251cb5a62e0733'] = 'Neem voor functionele vragen contact op met ons productteam';
$_MODULE['<{braintreeofficial}prestashop>help_56d22c91f2838214164c233e7d4659a3'] = 'Neem contact op met onze technische ondersteuning';
$_MODULE['<{braintreeofficial}prestashop>block_info_0f1f01f9c2def9ea0e53bd7cc51934cb'] = 'Als u problemen ondervindt bij het afronden van uw bestellingen kunt u de manier van afronden voor PrestaShop wijzigen in [a @href1@]Voorkeuren > Algemeen[/a]:';
$_MODULE['<{braintreeofficial}prestashop>block_info_e287d4ed564774c343fdaf3bd1494ad6'] = 'Manier van afronden: \'Afronden naar boven als dit over de helft is (aanbevolen)\'';
$_MODULE['<{braintreeofficial}prestashop>block_info_27a3066cd34cd1e683f1c2d04483163a'] = 'Manier van afronden: \'Afronden op elk object\'';
$_MODULE['<{braintreeofficial}prestashop>infoformerchantaccount_f1ae9b2e6f57e0c178685be68c23a7b7'] = 'Raadpleeg onze [a @href1@]videohandleiding[/a] om snel uw webwinkelreferentie voor elke valuta te vinden.';
$_MODULE['<{braintreeofficial}prestashop>infoformerchantaccount_46c8a5ce3f27c4fbbe2c88fddf378cc3'] = 'Ga naar [a @href1@]Betaalvoorkeuren > Valutabeperkingen[/a] om te zien hoe PrestaShop de valutavoorkeuren voor uw betaalmodule beheert.';
$_MODULE['<{braintreeofficial}prestashop>migrationsteptwo_2a586b66bf497dc73bd7674d02533aff'] = 'Klaar! Uw Braintree-instellingen zijn gemigreerd.';
$_MODULE['<{braintreeofficial}prestashop>migrationsteptwo_1a721227c6b45485fd2f65fe9ecebb65'] = 'Voeg uw openbare en persoonlijke sleutel toe om het instellen van uw rekening te voltooien.';
$_MODULE['<{braintreeofficial}prestashop>migrationsteptwo_890d5f7d152919552a625d6a61615408'] = 'De PayPal-module wordt uitgeschakeld zodra het proces is voltooid.';
$_MODULE['<{braintreeofficial}prestashop>migrationsteptwo_4e11db406c6c9f234fe8579cc9bc5ef6'] = 'Opslaan';
$_MODULE['<{braintreeofficial}prestashop>migrationsteptwo_cae49babe51a79495ca5bd942f9bb64d'] = 'Rekeninginstellingen opslaan';
$_MODULE['<{braintreeofficial}prestashop>migrationsteptwo_13964f0a9b234f4158928d13d9420076'] = 'Indien nodig kunt u uw API-sleutels later toevoegen (niet aanbevolen).';
$_MODULE['<{braintreeofficial}prestashop>migrationsteptwo_ae687a1cc7f2853d1a80956064b478ca'] = 'In dat geval is betaling via Braintree niet beschikbaar voor uw klanten tot u uw rekeninggegevens heeft toegevoegd.';
$_MODULE['<{braintreeofficial}prestashop>migrationsteptwo_add1103b815a5d8f6144d648234e9e81'] = 'API-sleutels later toevoegen';
$_MODULE['<{braintreeofficial}prestashop>accountsettingsblock_388de932060975c27c14973246e42e84'] = 'Braintree-rekening';
$_MODULE['<{braintreeofficial}prestashop>accountsettingsblock_3291c70d0559d096895617f0a3b0eed3'] = 'Om de module te activeren dient u uw bestaande Braintree-rekening te koppelen of een nieuwe te openen.';
$_MODULE['<{braintreeofficial}prestashop>accountsettingsblock_4bdb5fa9fcb76b6443be0d186de24272'] = 'Referentie gekoppelde webwinkel';
$_MODULE['<{braintreeofficial}prestashop>accountsettingsblock_7dce122004969d56ae2e0245cb754d35'] = 'Bewerk';
$_MODULE['<{braintreeofficial}prestashop>accountsettingsblock_0323de4f66a1700e2173e9bcdce02715'] = 'Uitloggen';
$_MODULE['<{braintreeofficial}prestashop>accountsettingsblock_3a69a9fab5f9238c03521fce180f9384'] = 'Braintree-rekening koppelen of openen';
$_MODULE['<{braintreeofficial}prestashop>accountsettingsblock_597949c9ad42aedd8a0ab71e379f6377'] = 'Uw instellingen migreren van de PayPal-module';
$_MODULE['<{braintreeofficial}prestashop>accountsettingsblock_1624e46cbfe7dbe4a96a59090061d15b'] = 'API-inloggegevens';
$_MODULE['<{braintreeofficial}prestashop>accountsettingsblock_3d697405e10ae28aae269b0b38b4566b'] = 'Vul uw API-sleutels in om Braintree-betalingen te accepteren.';
$_MODULE['<{braintreeofficial}prestashop>accountsettingsblock_47193c7264db2948a7c78984f9eb661b'] = 'Als u geen Braintree-rekening heeft, kunt u er een openen via deze [a @href1@]link[/a]';
$_MODULE['<{braintreeofficial}prestashop>accountsettingsblock_ea4788705e6873b424c65e91c2846b19'] = 'Annuleren';
$_MODULE['<{braintreeofficial}prestashop>accountsettingsblock_c7263bb801edd8ed0171a8175a596698'] = 'API-inloggegevens bevestigen';
$_MODULE['<{braintreeofficial}prestashop>statusblock_ac69a4de1e317c711c7a2225aa26566c'] = 'Land van de webwinkel:';
$_MODULE['<{braintreeofficial}prestashop>statusblock_d905465066339087fee7afcadf323cde'] = 'Land wijzigen: [a @href1@]Internationaal > Lokalisatie[/a]';
$_MODULE['<{braintreeofficial}prestashop>statusblock_432d66b8d9f1c4c595ab6089c5603f8a'] = 'Controleer de vereisten';
$_MODULE['<{braintreeofficial}prestashop>statusblock_fb11c619ba14750115c1bd0bddd199be'] = 'SSL ingeschakeld.';
$_MODULE['<{braintreeofficial}prestashop>statusblock_27afff8a9bac2b6c7e70b5e75a40a666'] = 'SSL moet op uw website ingeschakeld zijn.';
$_MODULE['<{braintreeofficial}prestashop>statusblock_ba54b8645ec3d87e95b4da1b5baad66f'] = 'PHP cURL-extensie moet op uw server ingeschakeld zijn';
$_MODULE['<{braintreeofficial}prestashop>statusblock_5ca1203809f34ffdde05fc58b758e2bd'] = 'U moet uw Braintree-rekening koppelen';
$_MODULE['<{braintreeofficial}prestashop>statusblock_d7d1e8d47ea159a7943f96d11b4b2b3f'] = 'U moet uw webwinkelreferentie toevoegen voor elke valuta';
$_MODULE['<{braintreeofficial}prestashop>migrationstepthree_2f9d219909ce66361bfd5649a54c6946'] = 'Ga naar Braintree-instellingen';
$_MODULE['<{braintreeofficial}prestashop>formaccount_87194d3fb348a93b585147b627828132'] = 'Zo vindt u uw API-sleutels:';
$_MODULE['<{braintreeofficial}prestashop>formaccount_78b889a8fa7b7ddfb942afdd4a16c78b'] = 'Log in op uw [a @href1@]rekening[/a]';
$_MODULE['<{braintreeofficial}prestashop>formaccount_9ff77bd3d61cd4ed209293283ef922df'] = 'Klik op Parameters (het wielpictogram)';
$_MODULE['<{braintreeofficial}prestashop>formaccount_8258080b2001c14b75014329dbb07ed4'] = 'Klik op API';
$_MODULE['<{braintreeofficial}prestashop>formaccount_ce98ec2f851e8f9d5ee87f124326a3a3'] = 'Klik op \'Generate New API Key\'';
$_MODULE['<{braintreeofficial}prestashop>formaccount_b322bce65e09c6719fbe8c0f0b2a30c2'] = 'Klik in de kolom \'Private key\' op \'View\'';
$_MODULE['<{braintreeofficial}prestashop>formaccount_d69368e9f10df3cdfab518814ee99ccd'] = 'Voor de Sandbox API-sleutels herhaalt u de stappen door verbinding te maken met uw [a @href1@]Sandbox-rekening[/a] of een [a @href2@]nieuwe[/a] te openen';
$_MODULE['<{braintreeofficial}prestashop>formaccount_955ad3298db330b5ee880c2c9e6f23a0'] = 'Live';
$_MODULE['<{braintreeofficial}prestashop>formaccount_ed6445336472aef39084720adcf903b9'] = 'Openbare sleutel';
$_MODULE['<{braintreeofficial}prestashop>formaccount_6eb9040e470e8018db394832a528f56a'] = 'Persoonlijke sleutel';
$_MODULE['<{braintreeofficial}prestashop>formaccount_229a7ec501323b94db7ff3157a7623c9'] = 'Webwinkelreferentie';
$_MODULE['<{braintreeofficial}prestashop>formaccount_2652eec977dcb2a5aea85f5bec235b05'] = 'Sandbox';
$_MODULE['<{braintreeofficial}prestashop>headerlogo_07a30db0b738bfc793d425b468ca4f5f'] = 'Activeer de Braintree-module om uw conversiepercentage te verhogen op mobiel en alle platforms in meer dan 45 landen';
$_MODULE['<{braintreeofficial}prestashop>headerlogo_a5c8b70ec4534f2dc64aac1606b9bdd2'] = 'Activeer in 4 eenvoudige stappen';
$_MODULE['<{braintreeofficial}prestashop>headerlogo_7f129d6c42616c5ec7fd4d6d8e457f96'] = 'Koppel hieronder uw bestaande Braintree-rekening of open een nieuwe rekening';
$_MODULE['<{braintreeofficial}prestashop>headerlogo_3d409686378a06ab86a109527bfb728f'] = 'Schakel uw creditcard en/of PayPal Wallet in als betaalmethode';
$_MODULE['<{braintreeofficial}prestashop>headerlogo_dfe4283340c6369e764585c747cbd74a'] = 'Pas uw betaalinstelling aan om betalingen direct te innen (Verkoop) of nadat u de bestelling heeft bevestigd (Autoriseren)';
$_MODULE['<{braintreeofficial}prestashop>headerlogo_ab527c36284b90820e085125a7a27c96'] = 'Zorg ervoor dat de module is ingesteld op Productiemodus';
$_MODULE['<{braintreeofficial}prestashop>headerlogo_18206c5add24b8898426959c811b779b'] = 'Meer informatie';
$_MODULE['<{braintreeofficial}prestashop>apihelpmessage_4bc03ef9c3845dc514752ab561622e82'] = 'Als u een foutmelding krijgt \"[b]U heeft niet de juiste autorisatie voor dit verzoek[/b]\" wanneer u via uw Braintree-account toegang krijgt tot uw API-sleutels:';
$_MODULE['<{braintreeofficial}prestashop>apihelpmessage_5ebd3093031cf04578abc79618f473ff'] = '[b]Uw account was al geconfigureerd:[/b]';
$_MODULE['<{braintreeofficial}prestashop>apihelpmessage_d137f37fc8a46818c15c2bccc8d727db'] = '-U kunt uw API-sleutels gebruiken als u ze eerder hebt opgeslagen en betalingen via Braintree blijven accepteren als uw account al correct is geconfigureerd. Geen acties vereist van uw kant.';
$_MODULE['<{braintreeofficial}prestashop>apihelpmessage_f47003b97fae0faa5ba397559d48d202'] = '[b]U wilt uw accountconfiguraties wijzigen, maar u kunt uw API-sleutels niet ophalen:[/b]';
$_MODULE['<{braintreeofficial}prestashop>apihelpmessage_d131dfe37c2fa6b3c88c16472c5f2f5c'] = '- Als u uw API-sleutels niet ergens aan uw zijde heeft opgeslagen, kunt u uw API-inloggegevens voor uw huidige account niet langer gebruiken omdat we ze niet voor u kunnen verstrekken. Als u uw huidige PrestaShop Braintree-module die API-sleutels vereist, wilt blijven gebruiken, moet u een Braintree Direct-account aanvragen door op de knop \"Aanmelden\" onderaan de Braintree-startpagina te klikken. Nadat u bent goedgekeurd voor het nieuwe account, kunt u inloggen en uw API-sleutels ophalen. Als je problemen hebt met het goedkeuringsproces door Braintree, neem dan contact op met Braintree Support op hun website. ';
$_MODULE['<{braintreeofficial}prestashop>warningcurrency_a0458ae714e46f9804c39d871f7b387d'] = 'Vul uw webwinkelreferentie in voor elke valuta';
$_MODULE['<{braintreeofficial}prestashop>warningcurrency_88603d241cadd9f36f5e09f20370f209'] = 'Mijn webwinkelreferentie(s) toevoegen';
$_MODULE['<{braintreeofficial}prestashop>warningcurrency_5b22eb5afd663e52d62bd24b1148a104'] = 'Mijn betaalvoorkeuren wijzigen';
$_MODULE['<{braintreeofficial}prestashop>switchsandboxblock_0ba29c6a1afacf586b03a26162c72274'] = 'Omgeving';
$_MODULE['<{braintreeofficial}prestashop>switchsandboxblock_756d97bb256b8580d4d71ee0c547804e'] = 'Productie';
$_MODULE['<{braintreeofficial}prestashop>switchsandboxblock_bc7d1280e8e4a5e8a0350d59fae3ffbb'] = 'De Productiemodus is de liveomgeving waarin u uw echte betalingen kunt innen';
$_MODULE['<{braintreeofficial}prestashop>switchsandboxblock_e51174734fbc65b6b9804b689c01f161'] = 'Overschakelen naar';
$_MODULE['<{braintreeofficial}prestashop>switchsandboxblock_30dbd3dffa9dbd08b062436ba8dcbad7'] = 'Productiemodus';
$_MODULE['<{braintreeofficial}prestashop>switchsandboxblock_7e4ed5efc0f056eb2b36609af35177d3'] = 'Sandbox-modus';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_952d2c56d0485958336747bcdd98590d'] = 'Hallo!';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_d86a8ddb943a18563e9d2349ee5e151c'] = 'Welkom bij de nieuwe Braintree-module. ';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_ac2368bae2d9d7bfd2e3abd937102493'] = 'Raadpleeg vóór de migratie onze Veelgestelde vragen:';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_35dba08f21c84ea16b66f6c882d5607f'] = 'Wat moet ik doen voor de migratie?';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_eb2b85bb6aac6a4eb8b26187c105c502'] = 'Wat gebeurt er met eerder doorgelaten bestellingen?';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_153c642f621543e40ac6cdcb7fe5922e'] = 'Wat moet ik doen met de PayPal-module?';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_6433f0a69ae010c1676ccbd33fdcaef0'] = 'Nu beginnen';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_caba24acedb8ca081027504945cb2bc8'] = 'Braintree-instellingen importeren';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_f734eb01c9b9d0d81e39b6d9cb4981a6'] = 'Nee, dank u';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_fac568f580fc7bd55a5342138ceed362'] = 'Braintree starten';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_eb631b70ae7c721773f91b506c815082'] = 'Configuraties';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_1d443cb73c347dd1e51a03d24ff10c7d'] = 'Een ogenblik geduld... Uw Braintree-instellingen worden gemigreerd';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_3705abdb7a671d330b6cc80bf9e5fd8a'] = 'Houd deze pagina open.';
$_MODULE['<{braintreeofficial}prestashop>migrationstepone_ddbb34a322ef4151b7f77875210de9e5'] = 'De migratie duurt ongeveer 5 minuten. Neem contact op met [a @href1@]ons ondersteuningsteam[/a] als dit proces na 10 minuten nog niet voltooid is.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_3dac48b561442386bc4f82499f157275'] = 'Uw instellingen van de PayPal-module zijn gemigreerd met fouten.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_3fee1227f1b7e441476ccb45278a5f22'] = 'Neem contact op met ons';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_05b320c3ea42546cbbbe50f45b5bbd9f'] = 'ondersteuningsteam.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_b4a34d3f58b039e7685c2e39b5413757'] = 'Update voltooid.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_1bbf73fb64d7462cc85a6795bf25fbba'] = 'Uw Braintree-rekening is op dit moment geconfigureerd voor het accepteren van betalingen in de Sandbox ';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_a3016160c7a837dc134314e6191a7c46'] = 'testomgeving';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_b8e30b4ff26a2e4c2d62fdde62a4f006'] = 'Alle transacties zijn fictief. Schakel deze optie uit om daadwerkelijk betalingen te ontvangen (productieomgeving) en log in met uw Braintree-inloggegevens';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_5ee8825eb41716424065ccd113abb596'] = 'Selecteer uw standaardland om een betaaloplossing te activeren.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_27afff8a9bac2b6c7e70b5e75a40a666'] = 'SSL moet op uw website ingeschakeld zijn.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_aaf6d0534e41ba08c928421597f9ab26'] = 'TLS-verificatie is mislukt.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_55b51ff454e2df67fa3d05f8962f9a4d'] = 'Uw winkelconfiguratie is in orde. U kunt nu beginnen met het configureren van de Braintree-module.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_f7778154ea41d0d87fe89fcdc67c45c6'] = '401 Niet toegestaan. Houd er rekening mee dat de TLS-verificatie niet kan worden uitgevoerd als u htaccess-wachtwoordbeveiliging op uw website heeft ingeschakeld.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_90c094d0e5202c65ffd59a37f48f2f24'] = ' U gebruikt een oude versie van cURL. Update uw cURL-extensie naar versie 7.34.0 of hoger.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_38dc1dc4db247b4c01b26636e6bf9666'] = 'TLS-versie is niet compatibel';
$_MODULE['<{braintreeofficial}prestashop>methodbraintreeofficial_36ec50c0e914dd2fb48a1b27540512ce'] = 'Betaling geaccepteerd.';
$_MODULE['<{braintreeofficial}prestashop>methodbraintreeofficial_b8b5ba590a82f7450e7d419048ad62e6'] = 'De reden: ';
$_MODULE['<{braintreeofficial}prestashop>methodbraintreeofficial_f1a7034cbc0b901b0aa702905fadeaf1'] = 'Kaartcontrole reageert met status';
$_MODULE['<{braintreeofficial}prestashop>methodbraintreeofficial_15ad21df9bc39b293c6cbbc92cf8a519'] = 'Reden voor afwijzing: ';
$_MODULE['<{braintreeofficial}prestashop>methodbraintreeofficial_7e3c8b70a5c0e69d720ab2b94abe9197'] = 'Deze klant is niet gevonden in de %s-modus.';
$_MODULE['<{braintreeofficial}prestashop>methodbraintreeofficial_a8be3628e80363312b553c55cebf3e11'] = 'Waarschijnlijk is deze klant al in de %s-modus gemaakt. Maak een nieuwe PrestaShop-klant voor deze modus.';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_d3b206d196cd6be3a2764c1fb90b200f'] = 'Selectie verwijderen';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_b718adec73e04ce3ec720dd11a06a308'] = 'Referentie';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_650be61892bf690026089544abbd9d26'] = 'Modus';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_e5283dd1ca94d70da270cd7b68858d89'] = 'Betaaltools';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_6a5fad444ecb3d717d84acb9170fabb8'] = 'Referentie winkelwagen';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_7f55e0bf3baaa409935bb64ee9a53391'] = 'Referentie bestelling';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_88427ec035734b45aae9f7d8859a5008'] = 'Transactiereferentie';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_a0db49ba470c1c9ae2128c3470339153'] = 'Niveau';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_d16fd0196a715330da3784bab9bb2b3d'] = 'Bericht (respons AIP PayPal/Braintree)';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_ccf107a5d46c6501c9f2f4345400dc2e'] = 'Winkelreferentie';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_44749712dbec183e983dcd78a7736c41'] = 'Datum';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_90c72fb653ec1248896ceda559e01328'] = 'Transactiedatum';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_2d8e32e9c23e2a7155c88028b3fbff66'] = 'Instellingen proceslogger';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_2ce895700ba5c16bede3b769128d216f'] = 'Hier u de standaardconfiguratie voor deze proces logger wijzigen';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_36c23650a89439d28101b389567fe2f5'] = 'Logs met Order-ID worden niet gewist.';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_3073ef21c0b326939d5b630edd08cfb6'] = 'Automatisch wissen uitschakelen';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_434ef5977d28afa36e430439de18cbad'] = 'Indien uitgeschakeld, zullen logs automatisch gewist worden na de vertraging';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_1607c94671fd5baf4ac06f554b118b2a'] = 'Vertraging automatisch wissen (in dagen)';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_71c3e06323cd5a59436ec53afca80c57'] = 'Kies het aantal dagen dat u Logboeken in de database wilt bewaren';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_c9cc8cce247e49bae79f15173ce97354'] = 'Opslaan';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_dcc459e0cef1e36a18a356fbc5789b16'] = 'Alles wissen';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_729a51874fe901b092899e9e8b31c97a'] = 'Weet u het zeker?';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_cb0f7aca75a7aeac5a132fd7e0cb37ef'] = 'Alle logboeken zijn gewist';
$_MODULE['<{braintreeofficial}prestashop>account_eb21cf2eed85a178a9cb642a0175f402'] = 'Verwijderen voltooid.';
$_MODULE['<{braintreeofficial}prestashop>account_1fab2e7cfb82a47d3a7832ee1a9d65a5'] = 'Bijwerken voltooid.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcustomizecheckout_b39a035a995fc6597c8eb942210d1527'] = 'Gedrag';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcustomizecheckout_1d02847dab24355e12cbfaf429875955'] = 'PayPal-betalingen accepteren';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcustomizecheckout_00d23a76e43b46dae9ec7aa9dcbebb32'] = 'Ingeschakeld';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcustomizecheckout_b9f5c797ebbf55adccdd8539a65a0241'] = 'Uitgeschakeld';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcustomizecheckout_f4735eca0c2be308ee5b625e3d074926'] = 'Toon uw klanten de voordelen van PayPal';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcustomizecheckout_8690095ec5ecadfedb879b1a0f544770'] = 'U kunt uw conversiepercentage verhogen door de voordelen van PayPal te noemen op de pagina waar klanten hun betaalmethode selecteren.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcustomizecheckout_693f84f20514f51486d65e2e4d025d21'] = 'Vault inschakelen';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcustomizecheckout_aa9f0aa28506748e7cac64be4d504f94'] = 'De Vault wordt gebruikt om betalingen te verwerken, zodat uw klanten hun gegevens niet opnieuw hoeven in te voeren telkens wanneer ze iets bij u kopen.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcustomizecheckout_78fb0f039203ef3e937f7037299c9195'] = '3D Secure activeren voor Braintree';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcustomizecheckout_6ba542cfece6c71987f3301f78f3661a'] = 'Bedrag voor 3DS in ';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcustomizecheckout_3b2e72b27b6d7a88dd420e86836f8cb9'] = 'Activeer 3D Secure alleen voor bestellingen waarvan het totaal hoger is dan dit bedrag in uw valuta';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcustomizecheckout_c9cc8cce247e49bae79f15173ce97354'] = 'Opslaan';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialsetup_8af703b2bf59cc9742883ae7f4cb0e5b'] = 'Rekeninginstellingen';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialsetup_f1a9672d88ab0cae23402867e2def274'] = 'Betaalinstellingen';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialsetup_93b06f54e738e1a36e44bafcb2ba9d56'] = 'Betaalhandeling';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialsetup_f2cd171bd42220283b7a595c3ff2aaaf'] = 'Verkoop';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialsetup_7f83df9cd29577d544efd9ff66d7118a'] = 'Autoriseren';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialsetup_0071e15d717059f194433c880c273896'] = 'We adviseren configuratie Authorisatie alleen wanneer voorraad of beschikbaarheid gecontroleerd dient te worden voor orderbevestiging.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialsetup_c9cc8cce247e49bae79f15173ce97354'] = 'Opslaan';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialsetup_0806a80089db6a2ef8a07d3e2fe5da7b'] = 'Omgevingsinstellingen';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialsetup_ec53a8c4f07baed5d8825072c89799be'] = 'Status';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialsetup_7dcb0635c2a8196813ed73812d0dc3fa'] = 'Webwinkelreferentie voor ';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialsetup_ccefd99326251407f7fb885f3bfee13b'] = 'Zakelijke Braintree-rekeningen';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialsetup_51a9f5fc2e4d9b1c8aa4a60a7c725243'] = 'Er is een fout opgetreden bij het creëren van uw webervaring. Controleer uw inloggegevens.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialprocesslogger_4533bc138bd79a18e794381694f02bc0'] = 'Braintree-transactiereferentie';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialprocesslogger_0661efbf745de9c9cd6823c509b68e87'] = 'Bericht (respons Braintree-API)';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialmigration_51a9f5fc2e4d9b1c8aa4a60a7c725243'] = 'Er is een fout opgetreden bij het creëren van uw webervaring. Controleer uw inloggegevens.';
$_MODULE['<{braintreeofficial}prestashop>help_5c4a03273ee4e687ae2547a2416f59c0'] = 'Onmogelijk om toegang te krijgen tot API via Braintree-account?';
$_MODULE['<{braintreeofficial}prestashop>formaccount_5c4a03273ee4e687ae2547a2416f59c0'] = 'Onmogelijk om toegang te krijgen tot API via Braintree-account?';
$_MODULE['<{braintreeofficial}prestashop>messagesandbox_e8fdd95502f3d9eef321833fe60aed0c'] = 'Sandbox modus: alle transacties zijn fictief';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_b38308023e216ac4faf73789566556c2'] = 'Sandbox modus: is de testomgeving waar u niet in staat zult zijn om echte betalingen te innen';
$_MODULE['<{braintreeofficial}prestashop>roundingsettingsmessage_89cf2180690c10af20c8ebc29a1da518'] = 'Uw afrondingsinstellingen zijn niet volledig compatibel met de PayPal-vereisten. Om te voorkomen dat sommige transacties mislukken, kunt u de PrestaShop-afrondingsmodus in [a @href1@] Voorkeuren > Algemeen[/a] wijzigen in:';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcontroller_31fa93f80722eee634318801ffb7ee07'] = 'Instellingen bijgewerkt. Uw afrondingsinstellingen zijn compatibel met PayPal!';
$_MODULE['<{braintreeofficial}prestashop>roundingsettings_e287d4ed564774c343fdaf3bd1494ad6'] = 'Ronde modus: \"Rond af naar boven, weg van nul, als het halverwege is (aanbevolen)\"';
$_MODULE['<{braintreeofficial}prestashop>roundingsettings_27a3066cd34cd1e683f1c2d04483163a'] = 'Rond type: \"Ronde op elk item\"';
$_MODULE['<{braintreeofficial}prestashop>roundingsettings_432d66b8d9f1c4c595ab6089c5603f8a'] = 'Vereisten voor controle';
$_MODULE['<{braintreeofficial}prestashop>roundingsettings_f1aea93e3ab1791e7f651b86c1448797'] = 'Automatisch afrondingsinstellingen wijzigen';
$_MODULE['<{braintreeofficial}prestashop>blockpreviewbuttoncontext_3aebc542a79474bc605a817e922f5bca'] = 'De knop genereert de meeste conversies als deze zowel op de productpagina\'s als in het winkelwagentje wordt geactiveerd';
$_MODULE['<{braintreeofficial}prestashop>blockpreviewbuttoncontext_9ea7203ee664db16559a83527d34603d'] = 'Het activeren van de snelle checkout-snelkoppeling op de winkelwagen pagina wordt alleen in specifieke gevallen aanbevolen:';
$_MODULE['<{braintreeofficial}prestashop>blockpreviewbuttoncontext_e43b383bac9da2ce22d16d1c84837fe3'] = 'Websites voor meerdere producten';
$_MODULE['<{braintreeofficial}prestashop>blockpreviewbuttoncontext_b976e0d487633ff9cc2db29c8efdaff4'] = 'Het activeren van de snelkoppeling voor Express Checkout op product pagina\'s wordt alleen in specifieke gevallen aanbevolen:';
$_MODULE['<{braintreeofficial}prestashop>blockpreviewbuttoncontext_ba4e9bd62a4353178099c21e91bc1a97'] = 'Mono product';
$_MODULE['<{braintreeofficial}prestashop>blockpreviewbuttoncontext_3ca1de1bdbb069e15f2e6b2da081ca32'] = 'Digital Goods';
$_MODULE['<{braintreeofficial}prestashop>blockpreviewbuttoncontext_81eeab9506186e2dca8faefa78d54067'] = 'Voorbeeld:';
$_MODULE['<{braintreeofficial}prestashop>blockpreviewbuttoncontext_9b225b71f142b09f7955060e23d9f3ed'] = 'Parkeerplaats verhuur';
$_MODULE['<{braintreeofficial}prestashop>blockpreviewbuttoncontext_81325ec58e0ddf0c0687678c8980622e'] = 'Escape Game reservation';
$_MODULE['<{braintreeofficial}prestashop>blockpreviewbuttoncontext_bb755380e0e58acace05c472c60b7991'] = 'Booking Services';
$_MODULE['<{braintreeofficial}prestashop>blockpreviewbuttoncontext_b401397858880fcfe0c8da19133356cd'] = 'Één productverkoop';
$_MODULE['<{braintreeofficial}prestashop>blockpreviewbuttoncontext_468a21d1076328f1b4cd946b72e2d5cd'] = 'Winkelwagen pagina';
$_MODULE['<{braintreeofficial}prestashop>blockpreviewbuttoncontext_0fcaf0531dd6d6a53f7bde67adafd035'] = 'Product pagina\'s';
$_MODULE['<{braintreeofficial}prestashop>blockpreviewbuttoncontext_4f927595c36cb935133b3315e35c7cf8'] = 'Express Checkout Shortcut op \"Sign up\" stap in checkout is aan te raden om uw klant toe te staan het \"Sign up\" formulier op uw website over te slaan. Alle informatie, inclusief het afleveradres, zal worden verstrekt door PayPal.';
$_MODULE['<{braintreeofficial}prestashop>blockpreviewbuttoncontext_b29281296165d65c9c816c2ed17e5109'] = 'Aanmelden stap in de kassa';
$_MODULE['<{braintreeofficial}prestashop>blockpreviewbuttoncontext_e028b0667d313a0f1f687ca774141c4e'] = 'Met PayPal-snelkoppelingen kunt u sneller afrekenen voor uw kopers. PayPal verstrekt u automatisch de verzend- en factuurgegevens van de klant.';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcustomizecheckout_1c1c788e139b8d1574de72746183ed0f'] = 'Modus Geavanceerd';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialhelp_09a74d0b7e593735e8f2ed964e25bc52'] = 'Registratie van hooks geslaagd';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficiallogs_b38308023e216ac4faf73789566556c2'] = 'Sandbox modus: is de testomgeving waar u niet in staat zult zijn om echte betalingen te innen';
$_MODULE['<{braintreeofficial}prestashop>shortcut_7ff5bcd1a7dd3e2dc15e69b90babcfde'] = 'De staat is verplicht om de betaling te verwerken. Vul a.u.b. het veld \"Staat\" in.';
$_MODULE['<{braintreeofficial}prestashop>shortcut_7afff0211446b3c00496c44b41bd634b'] = 'Kraj nie jest aktywny';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_53c6a96a3df980c3270d6ed82b6f174b'] = 'Wilt u de geselecteerde objecten verwijderen?';
$_MODULE['<{braintreeofficial}prestashop>adminprocessloggercontroller_b4a34d3f58b039e7685c2e39b5413757'] = 'Update voltooid.';
$_MODULE['<{braintreeofficial}prestashop>accountsettingsblock_8e9b716ad968b216a76bb7df754a1bf4'] = 'Sandbox Braintree-rekening koppelen of openen';
$_MODULE['<{braintreeofficial}prestashop>accountsettingsblock_d2a4f40bdb5a355bd8ea72551f6098b2'] = 'Live Braintree-rekening koppelen of openen';
$_MODULE['<{braintreeofficial}prestashop>unregisteredhooksmessage_8855bfb68164e4dfb070572ac3bf62d5'] = 'De module is niet geregistreerd met de volgende hooks:';
$_MODULE['<{braintreeofficial}prestashop>unregisteredhooksmessage_84bb5767918a71a8d7451f116c681857'] = 'De vereiste hooks automatisch installeren';
$_MODULE['<{braintreeofficial}prestashop>paypal_info_4a7c47c43f11a84f00ea356680340c92'] = 'Bescherming';
$_MODULE['<{braintreeofficial}prestashop>paypal_info_222db556d9db248f0406ec5695717eb8'] = 'Aankoopbescherming en Retourkosten Vergoeding dekken je in aanmerking komende aankopen. ';
$_MODULE['<{braintreeofficial}prestashop>paypal_info_8024391592accadb8810eaade5005a3f'] = 'Eenvoud en gemak';
$_MODULE['<{braintreeofficial}prestashop>paypal_info_e2573418ae8a569caa6bede5e34f8b51'] = 'Betaal snel op elk apparaat zonder je financiële gegevens in te hoeven voeren.';
$_MODULE['<{braintreeofficial}prestashop>paypal_info_99f4fa3f580d5e6590296af9f2259814'] = 'Veilig';
$_MODULE['<{braintreeofficial}prestashop>paypal_info_28f313a05650c0bb493f0bcca4956a31'] = 'Sla het invullen van je gegevens over. PayPal slaat je data veilig voor je op.';
$_MODULE['<{braintreeofficial}prestashop>paypal_info_327fa12a62a444f0b451df44c3a2aaf5'] = 'Shop wereldwijd';
$_MODULE['<{braintreeofficial}prestashop>paypal_info_00c7db87517f39cbfdd3ca757e547bc8'] = 'Gebruik je rekening om overal online te betalen.';
$_MODULE['<{braintreeofficial}prestashop>messageforcustomerone_952f622b6cbe191f3d9abb6d6f34b71d'] = 'U moet de [b]betaling voltooien[/b] die u met uw PayPal-rekening heeft verricht ';
$_MODULE['<{braintreeofficial}prestashop>messageforcustomerone_b3e985da8b5a176abfb74c4c1ca960f9'] = 'door de servicevoorwaarden te accepteren en hieronder op Bestelvalidatie te klikken.';
$_MODULE['<{braintreeofficial}prestashop>messageforcustomertwo_952f622b6cbe191f3d9abb6d6f34b71d'] = 'U moet de [b]betaling voltooien[/b] die u met uw PayPal-rekening heeft verricht ';
$_MODULE['<{braintreeofficial}prestashop>messageforcustomertwo_b3e985da8b5a176abfb74c4c1ca960f9'] = 'door de servicevoorwaarden te accepteren en hieronder op Bestelvalidatie te klikken.';
$_MODULE['<{braintreeofficial}prestashop>messageforcustomertwo_768073dd22a31e3489fad6543b7301b1'] = 'Houd er rekening mee dat er extra bezorgkosten (%1s) van toepassing zijn. Raadpleeg het besteloverzicht voor meer informatie.';
$_MODULE['<{braintreeofficial}prestashop>braintreeofficial_e02a9cef1018f4c3ff5345af151c0bdf'] = 'Betalen met PayPal Express Checkout';
$_MODULE['<{braintreeofficial}prestashop>adminbraintreeofficialcustomizecheckout_0463c4b558f28024f257915c2c0d4057'] = 'Knop voor PayPal Express Checkout ingeschakeld';
